SND_SOC_CODEC_EXIT_R(9)

NAME
snd_soc_codec_exit_regmap - De-initialize regmap instance for the CODEC

SYNOPSIS

void snd_soc_codec_exit_regmap(struct snd_soc_codec * codec);

ARGUMENTS

codec
    The CODEC for which to de-initialize the regmap instance

DESCRIPTION

Calls regmap_exit on the regmap instance associated to the CODEC and removes the regmap instance from the CODEC.

This function should only be used if snd_soc_codec_init_regmap was used to initialize the regmap instance.

COPYRIGHT